<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/gen.dorg" xml:lang="en">
   <Header>
      <Title>Discount Origin</Title>
   </Header>
   <List>
      <ListItemHead>Price Book Discount Structure</ListItemHead>
      <ListItem ID="disc.pr.book">
         <Paragraph>The discount originates from the price book to which a discount
		schedule is linked.</Paragraph>
      </ListItem>
      <ListItemHead>External</ListItemHead>
      <ListItem ID="extern">
         <Paragraph>The discount originates from an external package.</Paragraph>
      </ListItem>
      <ListItemHead>Manual</ListItemHead>
      <ListItem ID="manual">
         <Paragraph>The discount is manually entered.</Paragraph>
      </ListItem>
      <ListItemHead>Contract</ListItemHead>
      <ListItem ID="contract">
         <Paragraph>The discount originates from a contract.</Paragraph>
      </ListItem>
      <ListItemHead>Discount Structure</ListItemHead>
      <ListItem ID="disc.structure">
         <Paragraph>The discount originates from a <Link href="/baanerp/td/glossary/glossary#000360" role="glossary" Update="No">Pricing Control (PCG) matrix</Link> of the type
		discount matrix. For more information, refer to <Link href="/baanerp/td/onlinemanual/000027" role="manual">To set up a discount matrix</Link>.</Paragraph>
      </ListItem>
   </List>
</OptionList>